title: Articles
sites:
  - default
  - de
propagate: false
template: articles/show
layout: layout
taxonomies:
  - autors
revisions: false
route: '/article/{slug}'
date: true
sort_dir: desc
date_behavior:
  past: public
  future: unlisted
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
